<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sysclk__clk__lf__enums" kind="group">
    <compoundname>group_sysclk_clk_lf_enums</compoundname>
    <title>Enumerated Types</title>
      <sectiondef kind="enum">
      <memberdef id="group__group__sysclk__clk__lf__enums_1ga8bfd6f85870f0d30d15e73b3ed820db6" kind="enum" prot="public" static="no">
        <name>cy_en_clklf_in_sources_t</name>
        <enumvalue id="group__group__sysclk__clk__lf__enums_1gga8bfd6f85870f0d30d15e73b3ed820db6a724311d4501aedcbd0699a3302aabaf9" prot="public">
          <name>CY_SYSCLK_CLKLF_IN_ILO</name>
          <initializer>= 0U</initializer>
          <briefdescription>
<para>clkLf is sourced by the internal low speed oscillator (ILO) </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__clk__lf__enums_1gga8bfd6f85870f0d30d15e73b3ed820db6abc13596188a97702dafab49033c5c507" prot="public">
          <name>CY_SYSCLK_CLKLF_IN_WCO</name>
          <initializer>= 1U</initializer>
          <briefdescription>
<para>clkLf is sourced by the watch crystal oscillator (WCO) </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__clk__lf__enums_1gga8bfd6f85870f0d30d15e73b3ed820db6a1eb8ecbc7bcd36065f673e003b26a944" prot="public">
          <name>CY_SYSCLK_CLKLF_IN_ALTLF</name>
          <initializer>= 2U</initializer>
          <briefdescription>
<para>clkLf is sourced by the Alternate Low Frequency Clock (ALTLF) </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <enumvalue id="group__group__sysclk__clk__lf__enums_1gga8bfd6f85870f0d30d15e73b3ed820db6a51a3252aefb2b8198451b0d1589e47bf" prot="public">
          <name>CY_SYSCLK_CLKLF_IN_PILO</name>
          <initializer>= 3U</initializer>
          <briefdescription>
<para>clkLf is sourced by the precision low speed oscillator (PILO) </para>          </briefdescription>
          <detaileddescription>
          </detaileddescription>
        </enumvalue>
        <briefdescription>
<para><bold>cy_en_clklf_in_sources_t: </bold><linebreak />Low frequency (clkLf) input sources.</para></briefdescription>
        <detaileddescription>
<para>See CLK_SELECT register, LFCLK_SEL bits. Used with functions <ref kindref="member" refid="group__group__sysclk__clk__lf__funcs_1ga4d8aaf9e391eafb90aa8897d95525eb4">Cy_SysClk_ClkLfSetSource</ref>, and <ref kindref="member" refid="group__group__sysclk__clk__lf__funcs_1ga743261d5387ebe2e34ae38aff12824f7">Cy_SysClk_ClkLfGetSource</ref>. </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="3133" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" bodystart="3127" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_sysclk.h" line="3128" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>